.growup-lead__head {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.68;
	margin-bottom: 15px;
	text-align: center;
}

.growup-lead__head span {
	font-size: 2.4rem;
	color: #51a1aa;
}

.growup-lead__text {
	line-height: 2;
	margin-bottom: 23px;
}

.growup-lead__image {
	width: 100%;
}

.growup-forone__inner {
	margin-bottom: 34px;
}

.growup-forone__head {
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 23px;
}

.growup-forone__text {
	line-height: 2;
}

.growup-forone__col {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.growup-forone__item {
	width: 47.2%;
	margin-bottom: 25px;
}

.growup-forone__item:nth-child(odd) {
	margin-right: 5.6%;
}

.growup-forone__item__label {
	font-size: 1.5rem;
	background: #51a1aa;
	color: #ffffff;
	padding: 12px 0 13px;
	text-align: center;
	margin-bottom: 12px;
}

.growup-forone__item__text {
	font-size: 1.3rem;
	line-height: 1.7;
	text-align: justify;
}

.growup-pagelink__item {
	text-decoration: none;
	display: block;
}

.growup-pagelink__item--pink {
	background: #CF6C8B;
}

.growup-pagelink__item--yellow {
	background: #DF9F0B;
}

.growup-pagelink__item--purple {
	background: #948BBF;
}

.growup-pagelink__image {
	width: 100%;
}

.growup-pagelink__image img {
	display: block;
	vertical-align: top;
}

.growup-pagelink__main {
	position: relative;
	padding: 0 18px 30px 20px;
}

.growup-pagelink__num {
	font: 500 italic 10rem "Jost", sans-serif;
	position: absolute;
	top: -105px;
	right: 20px;
}

.growup-pagelink__num--pink {
	color: #CF6C8B;
}

.growup-pagelink__num--yellow {
	color: #DF9F0B;
}

.growup-pagelink__num--purple {
	color: #948BBF;
}

.growup-pagelink__head {
	display: inline-block;
	background: #000000;
	font-style: italic;
	color: #ffffff;
	font-size: 4.5rem;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: -23px;
	margin-left: 10px;
	padding: 0 3px 3px 0;
}

.growup-pagelink__text {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.67;
	color: #ffffff;
	margin-bottom: 25px;
}

.growup-pagelink__look {
	font-size: 1.2rem;
	color: #ffffff;
	text-align: right;
}

.growup-pagelink__look:after {
	content: "";
	width: 50px;
	height: 10px;
	display: inline-block;
	background: url(../img/arrow.svg) no-repeat center/contain;
	margin-left: 5px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.skill__head {
	margin-bottom: 35px;
}

.skill__head__label {
	font-size: 1.6rem;
	font-weight: 700;
	background: #51a1aa;
	color: #ffffff;
	text-align: center;
	padding: 11px 0 13px;
	width: 223px;
	border-radius: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 19px;
}

.skill__head__text {
	line-height: 2;
	text-align: justify;
}

.skill__heading {
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 23px;
}

.skill__item {
	position: relative;
}

.skill__item:not(:last-child) {
	margin-bottom: 70px;
}

.skill__item:before {
	content: "";
	width: 100vw;
	height: calc(100% - 107px - 85.6vw);
	display: block;
	background: #F5F5F5;
	position: absolute;
	bottom: -40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.skill__item--orange .skill__basic__head {
	color: #B66723;
}

.skill__item--orange .skill__col__label {
	background: #B66723;
}

.skill__item--orange .skill__col__list li:before {
	color: #B66723;
}

.skill__categorys {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 28px;
}

.skill__category {
	line-height: 1.43;
	font-weight: 700;
	text-align: center;
	color: #ffffff;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.skill__category:not(:first-child) {
	margin-left: -10px;
}

.skill__category--blue {
	background: #0975b6;
}

.skill__category--orange {
	background: #cc3b13;
}

.skill__category--lightorange {
	background: #d7741c;
}

.skill__category--pink {
	background: #eb7280;
}

.skill__image-wrap {
	margin-bottom: 35px;
	position: relative;
}

.skill__image {
	margin-bottom: 16px;
}

.skill__basic {
	background: #ffffff;
	padding: 30px 20px 25px;
	position: relative;
}

.skill__basic__head {
	font-size: 2rem;
	font-weight: 700;
	color: #157BB6;
	text-align: center;
	margin-bottom: 15px;
}

.skill__basic__head span {
	font-size: 0.8rem;
	display: block;
	margin-top: 3px;
}

.skill__basic__text {
	line-height: 1.86;
	text-align: justify;
}

.skill__col {
	position: relative;
}

.skill__col__item:not(:last-child) {
	margin-bottom: 30px;
}

.skill__col__label {
	background: #157BB6;
	color: #ffffff;
	font-weight: 700;
	padding: 13px 13px;
	margin-bottom: 15px;
}

.skill__col__text {
	font-size: 1.3rem;
	line-height: 1.85;
	margin-bottom: 12px;
	text-align: justify;
}

.skill__col__bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.skill__col__curriculum {
	font-size: 1.3rem;
	width: 29.9%;
	min-width: 100px;
	margin-right: 3%;
	padding: 13px 15px 14px;
	background: #ffffff;
}

.skill__col__list {
	font-size: 1.3rem;
	line-height: 1.69;
}

.skill__col__list li:before {
	content: "●";
	color: #157BB6;
}

.program__head {
	font-size: 1.8rem;
	font-weight: 700;
	background: #51a1aa;
	color: #ffffff;
	width: 100vw;
	padding: 15px 20px 17px;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	margin-bottom: 20px;
}

.program__image {
	margin-bottom: 27px;
}

.program__main {
	margin-bottom: 33px;
}

.program__text-lg {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 23px;
}

.program__text-sm {
	line-height: 2;
	text-align: justify;
}

.program__bottom {
	margin-bottom: 20px;
}

.program__label {
	font-size: 1.6rem;
	font-weight: 700;
	margin-bottom: 20px;
}

.program__label:before {
	content: "▶︎";
	color: #51a1aa;
}

.program__link {
	position: relative;
	width: 335px;
	margin-left: auto;
	margin-right: auto;
}

.program__link__image {
	width: 100%;
}

.program__link__image img {
	display: block;
	vertical-align: top;
}

.program__btn {
	display: block;
	background: #51a1aa;
	width: 126px;
	height: 126px;
	border-radius: 50%;
	padding: 0;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-align: left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: absolute;
	padding-bottom: 10px;
	outline: none;
	cursor: pointer;
}

.program__btn--1 {
	top: 22px;
	right: 46px;
}

.program__btn--2 {
	bottom: 83px;
	left: 22px;
}

.program__btn--3 {
	bottom: 21px;
	right: 21px;
}

.program__btn__head {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.4;
	color: #FFF000;
	text-align: center;
	margin-bottom: 5px;
}

.program__btn__detail:after {
	content: "";
	width: 31px;
	height: 10px;
	display: inline-block;
	background: url(../img/arrow.svg) no-repeat center/contain;
}

.program-detail {
	background: #eeecce;
	padding: 0;
}

.program-detail__head {
	padding: 52px 6% 0;
	background: #51a1aa;
	color: #FFFFFF;
	position: relative;
}

.program-detail__head:before {
	content: "";
	display: block;
	width: 100%;
	height: 33vw;
	position: absolute;
	bottom: -1px;
	left: 0;
	background: #eeecce;
}

.program-detail__head__main {
	position: relative;
}

.program-detail__image {
	position: relative;
}

.program-detail__image img {
	display: block;
	width: 100%;
}

.program-detail__heading {
	color: #fff000;
	font-size: 1.8rem;
	font-weight: 700;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin-bottom: 15px;
}

.program-detail__lead {
	font-size: 1.3rem;
	line-height: 1.85;
	margin-bottom: 15px;
	text-align: justify;
}

.program-detail__content {
	padding: 25px 6% 20px;
}

.program-detail__item:not(:last-child) {
	margin-bottom: 25px;
}

.program-detail__label {
	color: #51a1aa;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 700;
	margin-bottom: 12px;
}

.program-detail__text {
	font-size: 1.3rem;
	line-height: 1.85;
	text-align: justify;
}

.modal {
	background: rgba(255, 255, 255, 0.9);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5000;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.modal.is-opend {
	opacity: 1;
	visibility: visible;
}

.modal__inner {
	max-height: calc(100% - 80px);
	width: 89.3%;
	overflow: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.modal__close {
	position: absolute;
	top: 0;
	right: 0;
	width: 55px;
	height: 55px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border: none;
	background: none;
	padding: 0;
	outline: none;
	cursor: pointer;
}

@media screen and (min-width: 681px) {

.growup-lead { /* md */
	position: relative;
	padding-bottom: 0;
}

.growup-lead__head { /* md */
	font-size: 2rem;
	text-align: left;
	line-height: 1.58;
	margin-bottom: 20px;
}

.growup-lead__head span { /* md */
	font-size: 4rem;
}

.growup-lead__text { /* md */
	font-size: 1.5rem;
}

.growup-lead__text p { /* md */
}

.growup-lead__text p:not(:last-child) {
	margin-bottom: 2em;
}

.growup-lead__image { /* md */
	margin-top: -24vw;
}

.growup-forone { /* md */
	padding-bottom: 15px;
}

.growup-forone__head { /* md */
	font-size: 2.4rem;
	line-height: 1.67;
}

.growup-forone__text { /* md */
	margin-bottom: 20px;
	text-align: center;
}

.growup-pagelink { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.growup-pagelink__item { /* md */
	width: calc(100% / 3);
}

.growup-pagelink__item:hover .growup-pagelink__image img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.growup-pagelink__item:hover .growup-pagelink__look:after {
	-webkit-transform: translateX(10px);
	-ms-transform: translateX(10px);
	transform: translateX(10px);
}

.growup-pagelink__image { /* md */
	overflow: hidden;
}

.growup-pagelink__image img { /* md */
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.growup-pagelink__main { /* md */
	padding: 0 18px 25px 10px;
}

.growup-pagelink__num { /* md */
	right: 5px;
	top: -85px;
	font-size: 8.0rem;
}

.growup-pagelink__head { /* md */
	margin-bottom: 20px;
	font-size: 4rem;
}

.growup-pagelink__text { /* md */
	margin-left: 10px;
	margin-bottom: 33px;
}

.skill__head { /* md */
	margin-bottom: 73px;
}

.skill__head__label { /* md */
	font-size: 1.8rem;
	padding: 15px 0 17px;
	width: 266px;
	border-radius: 25px;
	margin-bottom: 28px;
}

.skill__head__text { /* md */
	text-align: center;
}

.skill__heading { /* md */
	font-size: 3.6rem;
	margin-bottom: 35px;
}

.skill__item { /* md */
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.skill__item { /* md */
	max-width: 100%;
}

.skill__item:before { /* md */
	height: 66.5%;
	bottom: -70px;
}

.program { /* md */
	padding-top: 95px;
}

.program__head { /* md */
	font-size: 2.1rem;
	padding: 18px 0 21px;
}

.program__head span {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 89.3%;
	max-width: 1000px;
}

.program__inner { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 70px;
}

.program__image { /* md */
	width: 45%;
	margin-bottom: 7px;
	position: relative;
}

.program__main { /* md */
	margin-bottom: 0;
	width: 49.7%;
}

.program__text-lg { /* md */
	font-size: 2.4rem;
	line-height: 1.4;
	margin-bottom: 30px;
}

.program__bottom { /* md */
	position: relative;
	margin-bottom: 45px;
}

.program__label { /* md */
	font-size: 2.1rem;
}

.program__link { /* md */
	width: 500px;
}

.program__btn { /* md */
	width: 190px;
	height: 190px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.program__btn:hover {
	background: #49c8ce;
}

.program__btn:hover .program__btn__detail:after {
	-webkit-transform: translateX(10px);
	-ms-transform: translateX(10px);
	transform: translateX(10px);
}

.program__btn--1 { /* md */
	top: 32px;
	right: 68px;
}

.program__btn--2 { /* md */
	bottom: 124px;
	left: 32px;
}

.program__btn--3 { /* md */
	bottom: 32px;
	right: 31px;
}

.program__btn__head { /* md */
	margin-bottom: 15px;
	font-size: 2.4rem;
	line-height: 1.33;
}

.program__btn__detail:after { /* md */
	width: 47px;
	margin-left: 10px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.program-detail__head { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 82px;
	padding-bottom: 30px;
}

.program-detail__head:before { /* md */
	height: 0;
}

.program-detail__head__main { /* md */
	width: 66%;
}

.program-detail__image { /* md */
	width: 34%;
}

.program-detail__heading { /* md */
	font-size: 2.4rem;
	margin-bottom: 12px;
}

.program-detail__lead { /* md */
	font-size: 1.4rem;
	line-height: 2;
	margin-bottom: 0;
	padding-right: 50px;
}

.program-detail__content { /* md */
	padding-top: 36px;
	padding-bottom: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.program-detail__item:not(:last-child) { /* md */
}

.program-detail__item { /* md */
	width: calc(50% - 20px);
}

.program-detail__item:nth-child(odd) {
	margin-right: 40px;
}

.program-detail__label { /* md */
	text-align: center;
}

.program-detail__text { /* md */
	line-height: 1.7;
}

.modal__close { /* md */
	width: 82px;
	height: 82px;
}

.modal__close img {
	width: 20px;
}

}

@media screen and (min-width: 1100px) {

.growup-lead { /* lg */
	padding-bottom: 265px;
}

.growup-lead__image { /* lg */
	margin-top: 0;
	position: absolute;
	top: 8px;
	left: 0;
}
/*
.growup-forone__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 15px;
}

.growup-forone__head {
	width: 28%;
	margin-right: 7%;
}
.growup-forone__item:nth-child(odd) {
	margin-right: 3%;
}
	*/

.growup-forone__item { width: calc(25% - 20px); margin-bottom: 0; margin-right: 20px !important; }
.growup-forone__item:last-child { margin-right: 0; }

.growup-pagelink__main { /* lg */
	padding: 0 28px 48px 20px;
}

.growup-pagelink__num { /* lg */
	right: 30px;
	top: -105px;
	font-size: 10rem;
}

.growup-pagelink__head { /* lg */
	font-size: 4.5rem;
}

.skill__item:not(:last-child) { /* lg */
	margin-bottom: 140px;
}

.skill__categorys { /* lg */
	position: absolute;
	top: 0;
	left: 0;
}

.skill__image-wrap { /* lg */
	margin-bottom: 60px;
}

.skill__image-wrap:before {
	content: "";
	width: 16vw;
	height: 6vw;
	display: block;
	background: url(../img/line_skill_white.png) no-repeat center/contain;
	position: absolute;
	bottom: 0;
	left: 49.9%;
}

.skill__image { /* lg */
	width: 67.2%;
	margin-left: auto;
	margin-right: 0;
}

.skill__basic { /* lg */
	padding: 30px 30px 40px;
	position: absolute;
	top: 30px;
	right: 30px;
	width: 28%;
}

.skill__basic__text { /* lg */
	font-size: 1.3rem;
}

.skill__col { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.skill__col:before {
	content: "";
	width: 70%;
	height: 4.75vw;
	display: block;
	background: url(../img/line_skill_01.png) no-repeat center/contain;
	position: absolute;
	bottom: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.skill__col--orange { /* lg */
}

.skill__col--orange:before {
	background: url(../img/line_skill_02.png) no-repeat center/contain;
}

.skill__col__item { /* lg */
	width: 30%;
}

.skill__col__item:not(:last-child) { /* lg */
	margin-bottom: 0;
}

.skill__col__inner { /* lg */
	height: calc(100% - 55px);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.skill__col__text { /* lg */
	margin-bottom: 20px;
}

.skill__col__curriculum { /* lg */
	width: 33.333%;
}

.program__head { /* lg */
}

.program__inner { /* lg */
	margin-top: -120px;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.program__label { /* lg */
	position: absolute;
	top: 83px;
	left: 0;
}

.program__link { /* lg */
	width: 810px;
}

.program__btn { /* lg */
	width: 304px;
	height: 304px;
	padding: 0 40px 45px;
}

.program__btn--1 { /* lg */
	top: 53px;
	right: 113px;
}

.program__btn--2 { /* lg */
	bottom: 203px;
	left: 53px;
}

.program__btn--3 { /* lg */
	bottom: 53px;
	right: 53px;
}

.program__btn__head { /* lg */
}

.program__btn__text { /* lg */
	color: #ffffff;
	margin-bottom: 25px;
	font-size: 1.2rem;
	line-height: 1.83;
	width: 100%;
}

.program__btn__detail { /* lg */
	color: #ffffff;
	text-align: center;
	font: 500 1rem "Jost", sans-serif;
	font-style: italic;
	letter-spacing: 0.1em;
}

.program-detail__head { /* lg */
	padding-bottom: 0;
}

.program-detail__head:before { /* lg */
	height: 40px;
}

.program-detail__content { /* lg */
	-ms-flex-wrap: auto;
	flex-wrap: auto;
}

.program-detail__item { /* lg */
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: auto;
	margin-right: 40px;
}

.program-detail__item:last-child {
	margin-right: 0;
}

.modal__inner { /* lg */
	max-width: 1000px;
}

}

@media screen and (min-width: 1200px) {
	.growup-forone__item { width: calc(25% - 40px); margin-right: 40px !important; }
}


/*	プロとして社会で活躍するために	*/
.bactive-wrap-outer { padding-top: 0; }
.bactive-wrap-outer .l-wrapper { width: calc(100% - 40px); }
.bactive__intro {  }
.bactive__intro__ttl { margin-bottom: 21px; font-size: 2.4rem; font-weight: 700; line-height: 1.334; text-align: center; }
.bactive__intro__subttl { margin-bottom: 16px; font-size: 1.8rem; font-weight: 700; line-height: 1.556; text-align: center;}
.bactive__intro__txt { font-size: 1.4rem; font-weight: 400; line-height: 2; text-align: justify; }
@media screen and (min-width: 681px) {
	.bactive__intro__txt { text-align: center; }
}


.bactive__chg { background: #f4f2df; padding: 34px 20px 40px; }
.bactive__chg__exp {  }
.bactive__chg__exp__ttl { margin-bottom: 13px; font-size: 2.0rem; font-weight: 700; line-height: 1.5; }
.bactive__chg__exp__txt { margin-bottom: 25px; font-size: 1.3rem; line-height: 1.846; text-align: justify; }
.bactive__chg__exp__img {  }
.bactive__chg__exp__img img { width: 100%; }
@media screen and (max-width: 680px) {
	.bactive__chg { position: relative; left: 50%; transform: translateX(-50%); width: 100vw; }
}
@media screen and (min-width: 681px) {
	
}
@media screen and (min-width: 1101px) {
	.bactive__chg { display: flex; justify-content: space-between; align-items: center; padding: 45px 50px; }
	.bactive__chg__exp { flex: 1; }
	.bactive__chg__exp__txt { margin-bottom: 0; }
	.bactive__chg__exp__img { width: 590px; margin-left: 30px; }
}


.bactive__crcl-wrap { position: relative; }
.bactive__crcl { position: relative; width: calc(100% - 38px); margin-left: auto; margin-right: -20px; overflow: hidden; }
.bactive__crcl__inner__img--sm { width: 770px; max-width: inherit; height: 100%; max-height: 100%; }
.bactive__crcl-bg { position: absolute; bottom: 0; display: grid; grid-template-columns: 1fr; grid-template-rows: 240px 10px 75px 10px 75px 10px 80px; grid-column-gap: 0px; grid-row-gap: 0px; width: 100%; height: calc(100% - 34px); }



.bactive__crcl-bg__item { position: relative; background: #fffcd3; padding-top: 13px; padding-left: 13px; }
.bactive__crcl-bg__item--1 { background: #fff9b1; }
.bactive__crcl-bg__dot { background: url("../img/ptn_dot_circle.svg") repeat-x center/6px 2px; }

.bactive__crcl-bg__item img { width: 33px; height: 63px; }
.bactive__crcl-bg__item__msg { position: absolute; right: -10px; top: 50%; transform: translateY(-50%); display: flex; justify-content: center; align-items: center; width: calc(100% - 60px); height: 64px; background: #fffde3; border-radius: 10px; font-size: 1.2rem; font-weight: 400; line-height: 1.5; letter-spacing: 0.02em; text-indent: 0.02em; text-align: center; z-index: 10; pointer-events: none; user-select: none; }
.bactive__crcl-wrap .scroll-hint-icon { z-index: 100; }
@media screen and (min-width: 848px) {
	.bactive__crcl-bg__item__msg { right: 10px; width: calc(100% - 80px); max-width: 750px; }
}
@media screen and (min-width: 890px) and (max-width: 1099px) {
	.bactive__crcl { width: 770px; margin-right: 0; padding-right: 20px;}
	.bactive__crcl-bg__item__msg { width: 730px; right: 30px; }
}

@media screen and (max-width: 1099px) {
	.bactive__crcl-bg__item img._md,
	.bactive__crcl__inner__img--md { display: none; } /*TEMP*/
}
@media screen and (min-width: 1100px) {
	.bactive__intro__ttl { margin-bottom: 28px; font-size: 3.6rem; }
	.bactive__intro__subttl { font-size: 2.4rem; }
	.bactive__intro__txt { text-align: center; }
	.bactive__crcl-wrap { margin-top: 52px; margin-bottom: 60px; }
	.bactive__crcl-bg::before { position: absolute; right: 0; bottom: -20px; display: block; width: 90px; height: 208px; background: url("../img/ph_pl_chart_deco.png") no-repeat center/contain; content: ""; z-index: 10; }
	.bactive__crcl-bg__item img._sm,
	.bactive__crcl__inner__img--sm,
	.bactive__crcl-bg__item__msg { display: none; }
	.bactive__crcl { width: 850px; margin-right: 40px; }
	.bactive__crcl-bg { grid-template-rows: 334px 10px 87px 10px 87px 10px 92px; height: 630px; }
	.bactive__crcl-bg__item img { width: 79px; height: 48px; }
}

/*	Curriculum	*/
.bactive__crcl2-wrap { padding-top: 22px; padding-bottom: 40px; }
.bactive__crcl2-ttl { margin-bottom: 15px; font-size: 1.8rem; font-weight: 700; line-height: 1.556; text-align: center; }
.bactive__crcl2 { padding-left: 20px; padding-right: 20px; }
.bactive__crcl2__img { min-width: 1000px; margin: 0 auto; }
.bactive__crcl2__exp { background: #eee9cc; padding: 17px 20px 16px; }
.bactive__crcl2__exp__ttl { font-size: 1.5rem; font-weight: 700; line-height: 1.4; color: #3fb498; }
.bactive__crcl2__exp__txt { margin-top: 9px; font-size: 1.3rem; font-weight: 400; line-height: 1.5; }
@media screen and (min-width: 681px) {
	
}
@media screen and (max-width: 1100px) {
}
@media screen and (min-width: 1101px) {
	.bactive__crcl2-wrap { padding-top: 42px; padding-bottom: 60px; }
	.bactive__crcl2-ttl { margin-bottom: 24px; font-size: 2.0rem; letter-spacing: 0.1em; text-indent: 0.1em; }
	.bactive__crcl2 { padding: 0; }
	.bactive__crcl2__exp { padding: 27px 30px 26px; }
	.bactive__crcl2__exp__ttl { font-size: 1.9rem; }
	.bactive__crcl2__exp__txt { margin-top: 6px; font-size: 1.5rem; line-height: 1.75; }
}

/*	実践力	*/
.ta-wrap-outer { padding-top: 0; padding-bottom: 0; }
.ta-intro { margin-bottom: 32px; }
.ta-intro__ttl { margin-bottom: 18px; font-size: 1.8rem; font-weight: 700; line-height: 1.556; text-align: center; }
.ta-intro__ttl span { color: #1f9979; }
.ta-intro__txt { font-size: 1.4rem; font-weight: 400; line-height: 2; text-align: justify; }

.ta-wrap { background: #35b597; padding: 40px 20px 40px; }
.ta-head { margin-bottom: 34px; text-align: center; }
.ta-head__ttl { margin-bottom: 15px; text-align: center; }
.ta-head__ttl img { width: 120px; }
.ta-head__txt { font-size: 1.8rem; font-weight: 700; line-height: 1.556; color: #fff; }

.ta { position: relative; }
.ta::before { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: block; width: 1px; height: calc(100% - 20px); background: url("../img/ptn_dot.svg") repeat-y 0 0/2px 5px; content: ""; z-index: 0; }
.ta__upper, .ta__middle, .ta__lower { position: relative; z-index: 10; }
.ta__upper { background: #fff; padding: 10px 10px 15px; }
.ta__upper__label { position: relative; display: flex; justify-content: center; align-items: center; height: 36px; background: #fff33f; font-size: 1.6rem; font-weight: 400; line-height: 1; text-align: center; }
.ta__upper__label ._obj { position: absolute; width: auto; height: 186px; }
.ta__upper__label ._obj--1 { bottom: -80px; left: 50%; transform: translateX(-200%); }
.ta__upper__label ._obj--2 { bottom: -81px; left: 50%; transform: translateX(-210%); }
.ta__upper__txt { position: relative; background: #fff; padding: 13px 10px 0; font-size: 1.3rem; font-weight: 400; line-height: 1.846; text-align: justify; z-index: 10; }
.ta__middle { display: flex; justify-content: center; align-items: center; height: 50px; background: #000; border-radius: 25px; margin-top: 15px; margin-bottom: 15px; font-size: 1.6rem; font-weight: 400; line-height: 1; letter-spacing: 0.05em; text-indent: 0.05em; text-align: center; color: #fff; }
.ta__lower { background: #fff; padding: 10px 10px 30px; }
.ta__lower__ttl { background: #f0eccd; margin-bottom: 20px; padding: 10px 0 14px; font-size: 1.3rem; font-weight: 700; line-height: 1.538; text-align: center; }
.ta__lower__img { padding-left: 10px; padding-right: 10px; }
.ta__lower__img img { width: 100%; }

@media screen and (max-width: 374px) {
	.ta__upper__label ._obj--1 { transform: translateX(-192%); }
	.ta__upper__label ._obj--2 { transform: translateX(-195%); }
}
@media screen and (max-width: 680px) {
	.ta-wrap { position: relative; left: 50%; transform: translateX(-50%); width: 100vw; }
	.ta:not(:last-of-type) { margin-bottom: 35px; }
}
@media screen and (min-width: 681px) {
	.ta-intro { margin-bottom: 32px; }
	.ta-intro__ttl { margin-bottom: 18px; font-size: 2.4rem; }
	.ta-intro__txt { text-align: center; }
	.ta-head__txt { font-weight: 400; }
	.ta-wrap { padding-left: 30px; padding-right: 30px; }
	.ta__inner { position: relative; display: flex; justify-content: space-between; }
	.ta__inner::before { position: absolute; top: 0; left: 50%; transform: translateX(-50%); display: block; width: 1px; height: 100%; background: #fff; content: ""; z-index: 0; }
	.ta { width: calc(50% - 15px); }
	.ta__upper { padding: 10px 10px 15px; }
	.ta__upper__label { position: relative; display: flex; justify-content: center; align-items: center; height: 36px; background: #fff33f; font-size: 1.6rem; font-weight: 400; line-height: 1; text-align: center; }
	.ta__upper__label ._obj { transform: none; }
	.ta__upper__label ._obj--1 { bottom: 13px; left: -10px; }
	.ta__upper__label ._obj--2 { bottom: 13px; left: auto; right: -10px; }
	
	
	
	.ta__middle { display: flex; justify-content: center; align-items: center; height: 50px; background: #000; border-radius: 25px; margin-top: 15px; margin-bottom: 15px; font-size: 1.6rem; font-weight: 400; line-height: 1; letter-spacing: 0.05em; text-indent: 0.05em; text-align: center; color: #fff; }
	
	.ta:nth-of-type(1) .ta__middle { width: calc(200% + 30px); }
	.ta:nth-of-type(2) .ta__middle { opacity: 0; }
	
	.ta__lower { background: #fff; padding: 10px 10px 30px; }
	.ta__lower__ttl { padding-left: 20px; padding-right: 20px; }
	.ta__lower__ttl br { display: none; }
	.ta__lower__img { padding-left: 10px; padding-right: 10px; }
}
@media screen and (min-width: 851px) {
	.ta__lower__ttl br { display: block; }
}
@media screen and (min-width: 1121px) {
	.ta-wrap-outer { margin-bottom: -25px; padding-top: 60px; }
	.ta-intro { margin-bottom: 64px; }
	.ta-head__ttl img { width: 180px; }
	.ta-head__txt { font-size: 2.0rem; }
	.ta-wrap { padding: 40px 50px 50px; }
	
	.ta { width: calc(50% - 20px); }
	.ta:nth-of-type(1) .ta__middle { width: calc(200% + 40px); }
	.ta__upper__label ._obj { height: 289px; }
	.ta__lower__ttl { padding-top: 20px; padding-bottom: 21px; font-size: 1.6rem; }
	.ta__upper { padding: 20px 20px 25px; }
	.ta__upper__label { height: 40px; font-size: 2.0rem; }
	
	.ta__upper__txt { position: relative; background: #fff; padding: 13px 10px 0; font-size: 1.3rem; font-weight: 400; line-height: 1.846; text-align: justify; z-index: 10; }
	.ta__middle { margin-top: 20px; margin-bottom: 20px; font-size: 2.2rem; }
}



